.why-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 5% 5%;
    margin-top: 5%;
    background-color: #ffffff;
    flex-wrap: nowrap;
    margin-bottom: 100px;
}

.why-section {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap; 
    gap: 20px;
}

.why-title-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.separator-line {
    width: 75px;
    height: 1px;
    background-color: #6e5095;
    margin: 0px 20px;
}

.why-title {
    font-family: var(--poppins);
    font-size: 37px;
    font-weight: 500;
    color: #6e5095;
    margin: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}

.why-images {
    display: flex;
    align-items: stretch;
    justify-content: center;
    width: 100%;
    padding: 1%;
    box-sizing: border-box;
}

.image-container-wrapper {
    
    
    
    text-align: center;
    width: 20%;
}

.image-container-wrapper-inner {display: flex; flex-direction: column; align-items: center; justify-content: flex-start; padding-left: 2%; padding-right: 2%;}

.image-container {
    width: 120px;
    height: 120px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 15px; 
}

.image-text, 
.image-text-width, 
.image-text-extra-width {
    font-family: var(--nunitosans);
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #58595b;
    margin: 0;
    margin-top: 10px;
    text-align: center;
}

.image-text {
    width: 150px; 
}

.image-text-width {
    width: 200px; 
}

.image-text-extra-width {
    width: 270px;
    padding: 0; 
}


.image1 {
    background-image: url('images/why-section-image-1.png');
}

.image2 {
    background-image: url('images/why-section-image-2.png');
}

.image3 {
    background-image: url('images/why-section-image-3.png');
}

.image4 {
    background-image: url('images/why-section-image-4.png');
}

.image5 {
    background-image: url('images/why-section-image-5.png');
}

.image6 {
    background-image: url('images/why-section-image-6.png');
}

.vertical-separator {
    width: 1.5px;
    height: 170px;
    background-color: #c2bcdd;
    margin: 0 40px;
}

.horizontal-separator {
    width: 110%;
    height: 2px;
    background-color: #c2bcdd;
    margin-top: 10px;
}

@media screen and (max-width: 1024px) {
    .why-images {flex-wrap: wrap;}
	.image-container-wrapper {width: 33.33%;}
    .image-container-wrapper-inner {padding-bottom: 30px;}
}

@media screen and (max-width: 900px) {
	
}

@media screen and (max-width: 800px) {
	
}

@media screen and (max-width: 700px) {
	
}

@media screen and (max-width: 600px) {
	.image-container-wrapper {width: 50%;}
}

@media screen and (max-width: 550px) {
	
}

@media screen and (max-width: 500px) {
	
}

@media screen and (max-width: 450px) {
	
}

@media screen and (max-width: 400px) {
	
}

@media screen and (max-width: 350px) {
	
}